Version: media-libs/libmms 0.6.4:0

Depends On: abi_x86_32? ( !<=app-emulation/emul-linux-x86-medialibs-20130224-r8 !app-emulation/emul-linux-x86-medialibs[-abi_x86_32(-)] ) virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

0.6.4
"alpha amd64 ~arm ~arm64 hppa ~ia64 ~mips ppc ppc64 sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus